bsCustomFileInput.init();
$("form#parametros_form").submit(function (e) {
    e.preventDefault();
    MostrarLoader();
    const formData = new FormData(this);
    jQuery.each(jQuery("#parametros_form")[0].files, function (i, file) {
        formData.append("file-" + i, file);
    });
    $.ajax({
        url: "/admin/crearparametros",
        type: "POST",
        data: formData,
        success: function (data) {
            OcultarLoader();
            if (data.status == "ok") {

                toastr.success(data.message);
            } else {
                toastr.error(data.message);
            }
        },
        cache: false,
        contentType: false,
        processData: false,
    });

});
const Limpiar = () => formulario.reset();